« 9.1.2 and 8.1.6 Security Updates | Main | Adobe Reader 9.1.2 now available through APT »

Adobe Reader 9.1.2 and 8.1.6 now available through Yum

We’re pleased to announce that Adobe Reader 9.1.2 Security Update for Linux is now available through YUM. Refer this post for information on how to install using YUM. This release is for English, French, German and Japanese languages.

Also, Adobe Reader 8.1.6 has been released for various other languages, and the YUM update is available for these as well.

For more details on these Security Updates, please refer this blog post.

Sorry, the comment form is closed at this time.

Sorry, the comment form is closed at this time.

Copyright © 2014 Adobe Systems Incorporated. All rights reserved.
Terms of Use | Privacy Policy and Cookies (Updated)